@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

.box {
    width: 1200px;
    height: auto;
    margin: auto;
    background-color: white;
    margin-top: 10px;
    padding: 10px;
}

.nwwd_box {
    width: 100%;
    height: 205px;
    background-color: white;
}

.nwwd_box_left {
    width: 470px;
    height: 100%;
    float: left;
}

.nwwd_box_rig {
    float: right;
    width: 730px;
    height: 100%;
}

.service li {
    width: 230px;
    height: 200px;
    border: 1px #E8E7E6 solid;
    float: left;
    margin-left: 11px;
}

.ico_box {
    width: 80px;
    height: 67px;
    margin: auto;
    margin-top: 40px;
}

.ico_box img {
    width: 81px;
    height: 70px;
}

.service_info {
    width: 195px;
    height: 65px;
    border-top: 3px #014373 solid;
    margin: auto;
    margin-top: 25px;
    text-align: center;
    font-size: 24px;
    line-height: 65px;
}

.mail_box {
    width: 100%;
    height: 415px;
    margin-top: 10px;
}

.mail_leftbox {
    width: 700px;
    height: 405px;
    background-color: #F5F5F5;
    float: left;
}

.mail_rightbox {
    width: 485px;
    height: 405px;
    float: right;
}

.mail_box_top {
    width: 455px;
    height: 370px;
    background-color: white;
    margin-left: 15px;
    margin-top: 10px;
}

.tongji_box {
    width: 410px;
    height: 295px;
    position: absolute;
    margin-left: 20px;
    margin-top: 70px;
}

.nav_tj_all {
    width: 100%;
    height: 60px;
    border-bottom: 1px #DDDDDD solid;
}

.mail_content {
    width: 675px;
    height: 375px;
    background-color: white;
    margin-top: 15px;
    margin-left: 12px;
}

.xinxiang-top {
    width: 640px;
    height: 60px;
    border-bottom: 1px #DDDDDD solid;
    margin-left: 15px;
}

.xinxiang-top-left {
    width: 200px;
    height: 30px;
    border-left: 3px #014373 solid;
    padding-left: 5px;
    float: left;
    margin-top: 13px;
    margin-left: 10px;
}

.xinxiang-top-left a {
    font-size: 20px;
    font-weight: 800;
    color: black;
    line-height: 30px;
}

.xinxiang-top-right {
    height: 30px;
    float: right;
    margin-top: 13px;
    margin-left: 10px;
    line-height: 32px;
}

.xinxiang-top-right a {
    color: #808080;
}

.xinxiang-top-right a:hover {
    color: #272822;
}

.xinxiang-top-right span {
    color: #808080;
}

.xinjian_list {
    width: 640px;
    height: 305px;
}

.list-all li {
    width: 640px;
    height: 35px;
    line-height: 35px;
    margin-top: 8px;
    padding-left: 10px;
}

.list-all li a {
    color: #000000;
}

.list-all li a:hover {
    color: #7D7A7E;
}

.list-all li span {
    float: right;
}

.xinjian_number {
    width: 640px;
    height: 40px;
    background-color: #F5F5F5;
    margin-top: 15px;
    margin-left: 10px;
}

.number {
    padding-left: 5px;
}

.number li {
    width: 150px;
    height: 100%;
    float: left;
    line-height: 40px;
    margin-left: 7px;
}

.blu {
    color: #245399;
}

.fangtan_box {
    width: 100%;
    height: 295px;
    background-color: #F5F5F5;
    margin-top: 10px;
    padding-top: 10px;
}

.fangtan {
    width: 1180px;
    height: 280px;
    background-color: white;
    margin-left: 10px;
}

.fangtan_left {
    float: left;
    width: 825px;
    height: 240px;
    overflow: hidden;
    margin-top: 25px;
    margin-left: 10px;
}

.ft_phot_left {
    float: left;
}

.fangtan_right {
    float: right;
    width: 310px;
    height: 240px;
    margin-top: 25px;
}

.ft_phot_right {
    float: right;
}

.ft_phot_right li {
    width: 450px;
    height: 100px;
}

.ft_theme p {
    margin-left: 7px;
}

.theme {
    font-size: 20px;
    font-weight: 700;
}

.time {
    color: #000000;
    margin-top: 10px;
}

.guests {
    color: #000000;
    margin-top: 10px;
}

.summary {
    width: 100px;
    height: 30px;
    background-color: #2C6BBD;
    font-weight: 600;
    color: white;
    text-align: center;
    line-height: 30px;
    border-radius: 5px;
    margin-left: 7px;
}

.interview_content {
    margin-left: 7px;
    line-height: 35px;
}

.ft_date-content {
    width: 300px;
    height: 115px;
    background-color: white;
    -moz-box-shadow: -1px 4px 6px #E9E9E9;
    -webkit-box-shadow: -1px 4px 6px #E9E9E9;
    box-shadow: -1px 4px 6px #E9E9E9;
    margin-top: 5px;
}

.ft_date-top {
    width: 100%;
    height: 40px;
    background-color: #F8F8F8;
    line-height: 40px;
}

.ft_date-top span {
    margin-left: 10px;
}

.ft_date_contene {
    height: 75px;
    width: 100%;
    line-height: 35px;
}

.ft_date_contene a {
    color: #000000;
}

.ft_date_contene p {
    padding-right: 15px;
    padding-left: 15px;
}

.opinion {
    width: 100%;
    height: 240px;
    margin-top: 15px;
}

.opinion_left {
    width: 790px;
    height: 45px;
    border-bottom: 1px #CECECE solid;
    margin-left: 10px;
    float: left;
}

.solicit_default {
    width: 110px;
    height: 40px;
    float: left;
    line-height: 40px;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    background-color: white;
    margin-top: 5px;
    cursor: pointer;
}

.solicit_active {
    width: 110px;
    height: 40px;
    float: left;
    line-height: 40px;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    color: white;
    background-color: #2C6BBD;
    margin-top: 5px;
    cursor: pointer;
}

.opinion_left_content {
    width: 100%;
    height: 200px;
}

.opinion_status {
    width: 72px;
    height: 72px;
    border: 1px #CECECE solid;
    border-radius: 5px;
    margin-top: 20px;
}

.zj_date {
    width: 100%;
    height: 36px;
    background-color: white;
    color: #353535;
    line-height: 36px;
    text-align: center;
}

.zj_status {
    width: 100%;
    height: 36px;
    background-color: #2C6BBD;
    color: white;
    line-height: 36px;
    text-align: center;
}

.opinion_content {
    float: right;
    width: 715px;
    margin-top: -65px;
}

.zj_info {
    width: 710px;
    float: right;
    position: absolute;
    margin-left: 80px;
    margin-top: -70px;
    line-height: 30px;
}

.zj_info p a {
    color: black;
}

.info_title {
    font-size: 18px;
    font-weight: 700;
}

.info_title a {
    color: #000000;
}

.zj_all {
    font-size: 13px;
}

.opinion-right {
    width: 335px;
    height: 210px;
    float: right;
}

.opinion_rai_top {
    width: 100%;
    height: 45px;
    border-bottom: 1px #CECECE solid;
}

.opinion_rai_content {
    width: 100%;
    height: 165px;
}

.dc_rai_one {
    position: absolute;
    margin-top: -157px;
    margin-left: 80px;
}

.dc_rai_two {
    position: absolute;
    margin-top: -60px;
    margin-left: 80px;
}

.dc_result a {
    font-size: 15px;
    color: #FE8F00;
}